<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Nombre Mystère</title>
</head>

<body>

    <h1>Le Nombre Mystère :</h1>

    <form action="/reponse/" method="post">
        <label for="nombre">Perdu ! Retente ta chance :</label>
        <input type="number" name="nombre" id="nombre" value="">
        <button type="submit">Envoyer</button>
    </form>

</body>

</html>